#wk_wetter{
	width: 100%;
/*	max-width: 800px;  */
	display: block; 
	margin: 0px;
	position: relative; 
	font-size: 16px; 
	font-family: "Open Sans", Arial, sans-serif;
}

#wk_wetter img {
    display: block;
    border: 0;
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}

#wk_wetter .wk_city{
	font-weight: bold; 
	line-height: 22px; 
	font-size: 20px; 
	padding-left: 12px;
	border-bottom: 1px solid #e7e7e7;
	height: 44px; 
	line-height: 44px;
	text-transform: uppercase;
	font-family: "Open Sans", Arial;
	color: #444;
	}

#wk_wetter button, input[type=submit]{padding: 0px;}
#wk_wetter .pagination{background-color: #fff;}
#wk_wetter p{margin: 0px;}
#wk_wetter li{list-style: none;}	
#wk_wetter .wk_text_normal{font-size: 100%;}	

#wk_wetter a{text-decoration: none;}

#wk_wetter h2{color: #000; font-size: 1.3em; font-weight: bold; line-height: 1.5em;}
	


@media screen and (max-width: 300px){/* for screens smaller then 850px, set the font size smaller */
   #wk_wetter{
     font-size: 14px;
   }
}

#wk_wetter .wk_forecast{float: left; width: 100%; position: relative; height: 230px;}


/* CITY FORECAST */

#wk_wetter .wk_forecast_day{
  background-color: #fff;
  position: relative;
  margin: 10px;
}

#wk_wetter .wk_forecast_day section{
  padding: 12px;
  border-bottom: 1px solid #eee;
  font-size: 100%;
  background-color: #fff; 
  position: relative; 
  padding: 10px; 
  display: block; 
  line-height: 22px;
}

#wk_wetter .wk_forecast_day div.wk_part22{
  line-height: 18px;
  padding: 12px;
  border-bottom: 1px solid #eee;
  font-size: 100%;
  background-color: #fff; 
  position: relative; 
  padding: 0px 10px 10px 10px; 
  display: block; 
}

#wk_wetter .wk_forecast_day img{display: inline-block;}

#wk_wetter .wk_e1{display: block; width: 70%;}
#wk_wetter .wk_e2{position: absolute; top: 50px; left: 10px;display: block; width: 70%;}
#wk_wetter .wk_e3{position: absolute; top: 0px; left: 60%;display: block; width: 40%;text-align: center;}
#wk_wetter .wk_e3 img{max-width: 60px; width: 100%;}
#wk_wetter .wk_e4{position: absolute; top: 50px; left: 60%;display: block; width: 40%; text-align: center;}
#wk_wetter .wk_e5{display: block; width: 50%; height: 100px; }
#wk_wetter .wk_e6{display: block; width: 50%; height: 100px; margin-top: 20px; position: absolute; top: 0px; left: 50%;} 

.wk_main12 section{background-color: #fff; position: relative; padding: 10px; display: block; margin: 10px;}


.wk_forecast_tbl{ background-color: #fff; width: 100%;}
.wk_forecast_tbl td.wk_l2{text-align: center; position: relative;}

.wk_l1{text-align: center; border-right: 1px solid #eee; line-height: 22px; position: relative; font-size: 18px;}
.wk_l1 img {display: block; border: 0; vertical-align: bottom; max-width: 100%; height: auto;}
.wk_fcst_r{position: absolute; top: -15px; width: 40px; right: 50%;}

.wk_fcst_other{color: #777; font-size: 16px; font-weight: 400;}
.wk_fcst_other span{font-weight: 700;}
.wk_fcst_temp2{color: #777;}
.wk_fcst_temp2 span{font-weight: 700;}
.wk_fcst_pet{line-height: 22px; font-size: 16px; color: #777; font-weight:400;}
.wk_fcst_pet span{ font-weight: 400;}
.wk_fcst_date{color: #777;}
.wk_fcst_weather{color: #444; text-align: left; margin: 0px; font-weight: 700; font-size: 16px;}
.wk_fcst_actweather{color: #444;font-weight: 444;}
.wk_fcst_actweather span{font-weight: 700;}
.wk_fcst_temp {line-height: 33px; color: #444; text-align: left; font-size: 28px; font-weight: 400;}

#wk_wetter .wk_temp_act {
  color: #444;
  text-align: left;
  font-size: 80%;
  margin: 10px 0px 10px 0px;
}

#wk_wetter .tempmax{color: #444; font-weight: 700; font-size: 18px;}
#wk_wetter .tempmin{color: #444; font-weight: normal; font-size: 18px;}
#wk_wetter .rr{display: inline-block; line-height: 24px; padding-left: 24px; color: #777; font-weight: 400;}

/* NAVIGATION */

#wk_wetter .wk_nav_wrapper{margin: 0px 10px 10px 10px;}

#wk_wetter .wk_nav{
	line-height: 20px; 
	color: #fff; 
	font-size: 20px; 
	font-weight: 900; 
	background-color: #444; 
	text-transform: uppercase;
	display: block;
	margin: 0px;
	font-family: "Open Sans", Arial;
	padding:0px;
}

#wk_wetter .wk_nav div.wk_top{padding: 0px 10px 0px 10px;}

#wk_wetter .wk_nav2{
	line-height: 20px; 
	color: #fff; 
	font-family: "Open Sans";
	font-size: 18px; 
	font-weight: 400; 
	background-color: #444; 
	display: block;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	border-bottom: 1px solid #575757;
	padding: 0px 10px 0px 10px;
}

#wk_wetter .wk_nav3{
	line-height: 20px; 
	color: #fff; 
	font-size: 18px; 
	font-weight: 400; 
	background-color: #363636; 
	display: block;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#wk_wetter .wk_nav li{
	padding: 10px 0px 10px 0px;
	position: relative;
	cursor: pointer;
}

#wk_wetter .wk_nav2 li a{text-decoration: none; color: #fff; display: block;}
#wk_wetter .wk_nav3 li a{text-decoration: none; color: #fff; display: block;}

#wk_wetter .wk_nav2 li{
	line-height: 50px;
	border-bottom: 1px solid #575757;
	position: relative;
}

#wk_wetter .wk_nav2 li span{cursor: pointer;}

#wk_wetter .wk_nav2 li:last-child{border-bottom: none;}

#wk_wetter .wk_nav_content{
	line-height: 50px;
	color: #777; 
	font-size: 16px; 
	font-weight: 400; 
	background-color: #ededed; 
	text-transform: uppercase;
	display: block;
	margin: 0px;
	padding: 0px;
}

#wk_wetter .wk_nav_content span{padding: 0px 10px 0px 10px;}

#wk_wetter .wk_nav_opcl1{background: url('/img/close.png') top 50% right 10px no-repeat; cursor: pointer;}
#wk_wetter .wk_nav_opcl2{background: url('/img/close.png') top 50% right 20px no-repeat; }
#wk_wetter .wk_nav_content_opcl{background-image: url('/img/close2.png');}
#wk_wetter .wk_open{background-image: url('/img/open.png'); background-color: #444; border-bottom: 1px solid #575757; color: #fff;}



.wk_search{
	position: relative;
	display: block;
	margin: 0 10px 10px 10px;
	background-color: #fff;
}

.wk_search2{
	position: relative;
	display: block;
	margin: 0px;
	line-height: 1em;
	font-size: 16px;
}

.wk_search_form {
/*  border-top: 1px solid rgba(255, 255, 255, 0.1); */
	position: relative;
	padding: 0.66667em 4.3em 0.66667em 0.5em;
	width:100%;
	color: #b2b2b2; 
	font-size: 1em; 
	font-weight: 600; 
	display: block; 
	background-color: transparent; 
	text-transform: uppercase; 
}


.wk_search_form2{padding-left: 0em; padding-right: 3.8em;}

.wk_search_form > fieldset {
  background-color: #EDEDED;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1) inset;
  font-size: 16px;
  border: none;
  margin: 0px;
  position: relative;
  padding: 0px;
  line-height: 48px;
}

.wk_search_form2 > fieldset {
  background-color: #363636;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1) inset;
  font-size: 16px;
  border: none;
  margin: 0px;
  position: relative;
  padding: 0px;
  line-height: 48px;
}

.wk_search_form label {
  border: 0 none;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.wk_nav2 .wk_search_field {
	color: #ccc;
}

.wk_search_form .wk_search_field {
  -moz-box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  border-radius: 0;
  padding: 0.6em 0em 0.6em 0.33333em;
  width: 100%;
  font-family: "Open Sans";
  font-weight: 400;
  font-size: 16px;
  height: 48px;
}

.wk_btn_submit, .wk_btn_geo{
	position: absolute;
	width: 3em;
	height: 3em;
	right: -0.3333em;
	top: 50%;
	border: none;
	display: inline-block;
	transform: translate3d(-50%, -50%, 0px);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.wk_btn_geo{background: #00cccc url('/img/search_loc_white2.png') top 50% right 8px no-repeat;}

.wk_search .wk_btn_geo{right: 0.5em;}
.wk_search2 .wk_btn_geo{right: 0em;}
 
.wk_nav2 .wk_btn_submit{background-color: #00cccc;}
.wk_nav2 .wk_btn_geo{background-color: #00cccc;}
 
.wk_btn_submit:before, .wk_btn_geo:before{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0px);
	-moz-transform: translate3d(-50%, -50%, 0px);
	-ms-transform: translate3d(-50%, -50%, 0px);
	-o-transform: translate3d(-50%, -50%, 0px);
	transform: translate3d(-50%, -50%, 0px);
	font-size: 1.5em;
	line-height: 2em; 
	color: white; 
	font-style: normal;
	text-indent: 0;
}


.wk_maps_wrapper{max-height: 420px; display: block; }
.wk_maps{margin: auto; width: 310px; max-height: inherit; position: relative; left: 0px;}

.wk_maps_header{font-size: 20px; font-weight: 600; color: #444; text-align: center; margin: 5px 5px 15px 5px;}
.wk_maps_header span{font-size: 16px; font-weight: normal;color: #777;}
.wk_maps_legend{margin: 20px 0px 20px 0px;}
.wk_maps_legend img{display: block}

.wk_citylist li{line-height: 20px; padding: 5px 0px 5px 0px;}

/* WETTERBOXEN */

.wk_box_140{width: 140px; height:60px;}
.wk_box_160{width: 160px; height:60px;}

.l140{background: url("../img/box140.png") 0 0 no-repeat; position: absolute; top: -51px; left: -15px;}
.l160{background: url("../img/box160.png") 0 0 no-repeat; position: absolute; top: -51px; left: -15px;}
.r140{background: url("../img/box140r.png") 0 0 no-repeat; position: absolute; top: -51px; left: -121px;}
.r160{background: url("../img/box160r.png") 0 0 no-repeat; position: absolute; top: -51px; left: -141px;}

.lsp140, #wk_wetter .lsp160{width: 140px; height:60px; background: url("../img/stadtpunkt.png") 13px 48px no-repeat; text-align: left;}
.lsp160{width: 160px; }
.rsp140{width: 140px; height:60px; background: url("../img/stadtpunkt.png") 119px 48px no-repeat; text-align: left;} 
.rsp160{width: 160px; height:60px; background: url("../img/stadtpunkt.png") 139px 48px no-repeat; text-align: left; } 

.wk_map_symbol{width: 50px; height: 50px; top: -4px; left: -2px; position: absolute;}
.wk_map_text{top: 2px; left: 45px; width: 95px; position: absolute; line-height: 20px;font-weight: 400; color: #000; line-height: 18px;}
.wk_map_text span{font-weight: normal;}

.wk_warn_header1{font-weight: bold; margin: 20px 0px 5px 0px; font-size: 120%;}
.wk_warn_date{color: #777; font-style: italic; font-size: 80%;}
.wk_warn_header2{font-weight: bold; margin: 0px 0px 10px 0px;}

.wk_tbl_flexbox{
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	flex-direction: row;
	justify-content: space-around;
	margin: 0px 0px 0px 0px;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.wk_tbl_flexbox >.wk_col1{
	text-align: center;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 120px;
	-moz-box-flex: 1;
	-moz-flex: 1 1 120px;
	-ms-flex: 1 1 120px;
	flex: 1 1 120px;
}

.wk_tbl_flexbox >.wk_col2{
	text-align: left;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 120px;
	-moz-box-flex: 1;
	-moz-flex: 1 1 120px;
	-ms-flex: 1 1 120px;
	flex: 1 1 120px;
	line-height: 20px;
}

.wk_tbl_flexbox >.wk_col2 li{
	padding-bottom: 10px;
}

.wk_tbl_flexbox >.wk_col3{
	text-align: center;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 25%;
	-moz-box-flex: 1;
	-moz-flex: 1 1 25%;
	-ms-flex: 1 1 25%;
	flex: 1 1 25%;
}


.wk_sqrbox {
  height: 15px;
  vertical-align: top;
  width: 15px;
  margin: 2px 5px 0px 0px;
  float:left;
}

#canvas_wrapper {
  position: relative;
  text-align: center;
  z-index: 0;
  border: none;
  top: 5px;
  height: 200px;
  left: 0px;
  margin-right: 30px;
  margin-left: 30px;
}


.wk_canvas_temp{
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 150px;
  z-index: 1;
  margin: auto;
}

.wk_canvas_leg{
  position: absolute;
  top: 0;
  width: 100px;
  height: 160px;
  z-index: 1;
  margin: auto;
}

.wr_hideitem{display: none;}